CREATE TABLE mow_goal_ag3a_dyd (
    GOAL_ID        NUMBER(18, 0),
    GOAL_NUMBER    VARCHAR2(256),
    OWNER_ID       NUMBER(18, 0),
    R2             NUMBER(18, 0),
    GOAL_ID        NUMBER(18, 0),
    GOAL_NUMBER    VARCHAR2(256),
    OWNER_ID       NUMBER(18, 0),
    R2             NUMBER(18, 0)
);
